Actualiza Google Chome ya o acepta ser hackeado

Google Chrome, ¡Actualiza ya! vulnerabilidades encontradas

El lunes Google lanzó actualizaciones de seguridad destinadas a proteger el navegador web Chrome, con lo que se abordan 11 problemas de seguridad detectados, aunque dos de ellos se explotan en los días cero dentro de la red, lo que puede ocasionar abusos por parte de personas lmalintencionadas.

¿Cómo actualizo Google Chrome?

Para evitar ser víctima de estas vulnerabilidades localizadas en la estructura del buscador más usado en Latinoamérica es necesario que actualices tu buscador a la versión 93.0.4577.82 , ya sea que uses sistema operativo Windows, MAC o Linux.

Los pasos que debes seguir para verificar que tienes la última actualización, o actualizar la versión de Chrome que usas, los pasos que debe seguir son muy sencillos.

Abre el buscador de Chrome, ya sea en computadora o celular

Elige los tres puntitos que aparecen junto a tu foto de perfil.

Configuracion

Junto junto a tu foto, no importa si estás navegando en tu celular, tableta o computador.

Elige la opción Configuración

Sin titulo 1

Se desplegará un menú en el que podrás hacer cambios importantes para mantener la integridad de tu información al navegar.

Elige Información de Chrome.

Ahí debes verificar que ya tienes la versión 93.0.4577.82

Navegador Google Chrome actualización

Si no tienes la última actualización entonces da clic en el botón actualizar y listo.

Si por alguna causa no tienes la nueva versión de Chrome y no aparece el botón de actualizar entonces Notifica a Google el problema para que no quedes expuesto a causa de estas vulnerabilidades.

11 vulnerabilidades detectadas en Chrome

Si quieres saber a qué se refiere cada una de las vulnerabilidades que Google dio a conocer recientemente, aquí te dejamos más información al respecto.

CVE-2021-21148 : Permite a piratas informáticos instalar una puerta trasera en Windows.

CVE-2021-21166 : Compromete la confidencialidad, integridad y disponibilidad del búfer del sistema de Audio.

CVE-2021-21193 – Se distingue por la corrupción de datos y permitir la ejecución de códigos arbitrarios, muchas veces maliciosos.

CVE-2021-21206 – Permite ataques remotos desde páginas bien diseñadas.

CVE-2021-21220 : Afecta parcialmente la confidencialidad del sistema, así como su integridad y la disponibilidad para que lo uses.

CVE-2021-21224 : Permite a los atacantes remotos ejecutar código desde una página HTML diseñada para ello

CVE-2021-30551 : Permite al atacante explotar de manera remota las fallas de JavaScript como para que el atacante ejecute el programa desde el sistema atacado.

CVE-2021-30554 – Deja al atacante usar la corrupción de una pila de información de manera remota

CVE-2021-30563 : Compromete la confidencialidad del sistema afectado

Si eres de los que usan la opción guardar contraseñas en Google, no creo que te convenga hacer caso omiso de las puertas que quedan abiertas para que los delincuentes puedan acceder a ellas mediante códigos maliciosos que corren de manera remota.

Así que verifica que tengas la última actualización a Google y evita los desastres que vienen después de que se dan a conocer vulnerabilidades que van siendo parchadas.

Me llamo Maigoalida, pero me dicen Maigo, por economía de lenguaje. Soy Licenciada en Filosofía por la UNAM, tengo experiencia en la generación de contenido WEB desde hace 13 años. Además, me he desempeñado como docente y guionista. Actualmente analizo los efectos de la tecnología, los videojuegos y el uso de distintos gadgets como parte de la digitalización de la vida cotidiana. También me gusta cocinar y cuidar de mis mascotas (perros, gatos, conejos, peces y aves)

DEJA UNA RESPUESTA

Por favor ingrese su comentario!
Por favor ingrese su nombre aquí